Fix Gemfile source #662

Merged
merged 1 commit into from Mar 8, 2013

Projects

None yet

2 participants

@patriciomacadden
Member

When running bundle install this warning shows up:

The source :rubygems is deprecated because HTTP requests are insecure.
Please change your source to 'https://rubygems.org' if possible, or 'http://rubygems.org' if not.

This PR eliminates this warning by using https://rubygems.org instead of :rubygems as Gemfile source.

@rkh rkh merged commit 22056c5 into sinatra:master Mar 8, 2013

1 check passed

default The Travis build passed
Details
@patriciomacadden patriciomacadden deleted the patriciomacadden:gemfile-source branch Mar 8, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment